/** CSS CUSTOMIZATION **/

.lds-ripple {
  display: inline-block;
  position: absolute;
  width: 64px;
  height: 64px;
  top: 30%;
  z-index: 1;
  left: 48%;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #009688;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}

.color-grey {
    background-color: #263238;
}

.color-grey.active, .color-grey:hover, .color-grey:focus {
    background-color: #000 !important;
}

ul li .margined-top {
    margin-top: 20px !important;
}

.btn {
padding-left: 20px;
padding-right: 20px;
}

.navbar-logo-wrapper img{
    margin-left: 24px;
    margin-top: 7px;
}

.navbar .nav > li > a.dropdown-toggle {
    margin-left: 4px;
}

.navbar-right, .navbar-nav.navbar-right:last-child {
    margin-right: 9px;
}

.main-title {
    font-size: 17px;
    font-weight: 700;
    display: block;
}

.main-subtitle{
    font-size: 14px;
    font-weight: 400;
    color: #ffffff;
    opacity: .8;
    display: block;
}

.sidebar-menu > li > a > span:nth-child(1) {
    float: left;
    top: 0;
    line-height: 48px;
    width: 52px;
    font-size: 18px;
    text-align: center;
    padding-left: 16px;
    padding-right: 0px;
}

body.sb-l-m .sidebar-menu>li>a>span:nth-child(1){
    color:#90A4AE;
}

body.sb-l-m .sidebar-menu>li.active>a>span:nth-child(1) {
    color: #fff;
}

.sidebar-left-content {
    background-color: #182226;
    -webkit-box-shadow: 0px 0px 0 0 #182226 inset;
    box-shadow: 0px 0px 0 0 #182226 inset;
    height: 100%;
}
.sidebar-left-content, .navbar.bg-dark, .bg-dark{
    background-color: #263238 !important;
}

.sidebar-widget {
    position: relative;
    margin: 24px 12px 32px 24px;
}

.sidebar-widget .media-body{
    padding-left: 5px !important;
    padding-top: 5px;
}


.sidebar-widget .media-author{
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize !important;
    color: #ffffff;
}

.sidebar-widget .media-links{
    font-size: 13px;
    font-weight: 400;
    color: #90A4AE;
    line-height: 20px;
}

.sidebar-menu li a {
    font-size: 15px;
    font-weight: 400;
    padding-left: 6px;
    color: #90A4AE;
}

.sidebar-menu > li > a {
    padding: 0;
    line-height: 48px;
    height: 48px;
    overflow: hidden;
}

.sidebar-menu li a span:nth-child(2) {
    text-transform: capitalize;
}

.sidebar-menu li:active, .sidebar-menu li:hover {
    color: #ffffff;
    background-color: #182226;
}

.sidebar-menu li ul {
    background-color: #0F191C;
}
.sidebar-menu li ul li a {
    padding: 0 0 0 64px !important;
    line-height: 40px;
}

.media-center {
    margin: auto;
    text-align: center;
  }

  .icon-title{
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: #263238;
  }

ul li .right-element {
    float: right;
    top: 0;
    line-height: 48px;
    width: 52px;
    font-size: 14px;
    text-align: center;
    padding-right: 0px;
    opacity: 0.3;
}

ul li .right-element:active {
    transform: rotate(180deg);
}

#topbar.alt {
    padding: 12px 22px;
    line-height: 39px;
    min-height: 66px;
}

#topbar.alt .breadcrumb {
    padding-top: 0px;
}

#content.table-layout > div, #content.table-layout > section {
    vertical-align: top;
    padding: 30px 20px 50px;
}

#content-footer {
    color: #f4f7f9;
    font-size: 14px;
    overflow: hidden;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    height: 48px;
    line-height: 48px;
    padding: 0;
    background-color: #182226;
    -webkit-transition: margin 0.2s ease;
    transition: margin 0.2s ease;
}

#content-footer .footer-return-top {
    top: 7px;
    right: 20px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    background-color: #009688;
}

.footer-legal {
    margin-right: 50px;
    color: #90A4AE;
}

.footer-legal a{
    color: #ffffff;
    opacity: .6;
    padding-right: 10px;
}

.section button.btn{
    padding: 6px 25px !important;
}

.clip-circle {
  clip-path: circle(40px at top);
}

.section .field{
    font-weight: bold !important;
}

i.topbar-item-fa {
    display: inline-block;
    border-radius: 60px;
    box-shadow: 0px 0px 2px #888;
    padding: 0.5em 0.6em;
    background-color: #4f595e;
    color: #fff;
}

.breadcrumb-current-item{
    color: #009688 !important;
}

#content-footer.affix{
    z-index: 1041; /*2*/
    position: fixed !important; /*inherit fixed*/
    /*margin-left: 0 !important;*/
    margin-bottom: 0;
}

/* .container .panel{
    min-height: 600px !important;
} */

.section .field-label{
    font-weight: bold !important;
    color: #263238;
}

#form-ui .section .text-system{
    border: none;
}

#form-ui .section .text-view, h4.text-view{
    color: #92989b;
}

.ui-datepicker-calendar > thead th {
    color: #9b9ead;
    font: 700 12px/30px 'Lato';
    padding-top: 10px;
    text-transform: uppercase;
}

.ui-datepicker {
    padding: 20px 5px 5px;
}

.bg-dark .dropdown-menu{
    background-color: #F4F7F9;
    border: 1px solid #F4F7F9;
    box-shadow: 0 3px 4px 1px #00000033;
}

.bg-dark .list-group-item{
    background-color: #F4F7F9;
}

.bg-dark .dropdown-menu > li > a{
    font-weight: 700;
    color: #263238;
}

.navbar.bg-dark .nav > li.open > a, .navbar.bg-dark .nav > li:hover > a, .navbar.bg-dark .nav > li:focus > a,
.navbar.bg-dark .nav > li.active > a, .navbar.bg-dark .nav > li > a:hover, .navbar.bg-dark .nav > li > a:focus {
    background-color: #182226;
}

.bg-dark .dropdown-menu > li > a:hover,
.bg-dark .dropdown-menu > li > a:focus {
    color: #000;
    background-color: #e3e7e9;
}

.bg-message{ background-color: #555a70 !important; }
.bg-article{ background-color: #009688 !important; }
.bg-online-course{ background-color: #555a70 !important; }
.bg-presencial-course{ background-color: #555a70 !important; }
.bg-tips{ background-color: #ccd82e !important; }
.bg-happy-hour{ background-color: #555a70 !important; }
.bg-restaurant{ background-color: #ccd82e !important; }

.card {
    box-shadow: 0 4px 8px 0 #00000033;
    transition: 0.3s;
    border-radius: 2px; /* 5px rounded corners */
}

.publication-container .card img {
    border-radius: 2px 2px 0 0;
    width:100%;
    min-height:150px;
    max-height:150px;
}

.publication-container .card .text-title-post{
    height: 52px;
}

.collaborator-container .card img {
    border-radius: 2px 2px 0 0;
    width:100%;
    min-height:200px;
    max-height:200px;
}

.home-publication-container .card img {
    border-radius: 2px 2px 0 0;
    width:100%;
    height:200px;
}

.home-communication-container .card img {
    border-radius: 2px 2px 0 0;
    width:100%;
    height:300px;
}

.home-publication-container .card .text-title-post{
    height: 52px;
}

.home-elements {
    padding: 0px 10px !important;
}

.limit-text {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   line-height: 130%;     /* fallback */
   max-height: 36px;      /* fallback */
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}

.happy-hour-limit-text {
    max-height: 18px;      /* fallback */
    -webkit-line-clamp: 1; /* number of lines to show */

}

.next-lives-limit-text {
    max-height: 18px;      /* fallback */
    -webkit-line-clamp: 1; /* number of lines to show */
}

.live-limit-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 130%;     /* fallback */
    max-height: 28px;      /* fallback */
    -webkit-line-clamp: 1; /* number of lines to show */
    -webkit-box-orient: vertical;
}

.media-happy-hour {
    padding-top:5px;
}

.avatar-happy-hour {
    position: relative;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{
    background-color: #009688;
    border-color: #009688;
}

.pagination > li > a,
.pagination > li > span{
    color: #009688;
}

.text-social-custom {
    color: #009688;
}

.text-info-custom {
    color: #009688;
    font-weight: bold;
    font-size: 10px;
}

.text-muted-custom {
    color: #2A2F43;
    font-size: 10px;
    font-weight: 400;
}

.btn-dark-search {
    color: #ffffff;
    background-color: #607d8b;
}

.publication-image{
    width: 100%;
}

.publication-image .object-fit_cover {
    object-fit: cover;
}

.publication-image .object-fit_cover_edit {
    object-fit: cover;
    width: 100%;
    max-height: 630px;
    height: auto;
}

.publication-image .object-fit_cover_edit_happy_hour {
    object-fit: cover;
    width: 100%;
    max-height: 400px;
    height: auto;
}

.publication-image .object-fit_cover_view_happy_hour {
    object-fit: cover;
    width: 100%;
    height: auto;
}


.hero-image-1 {
    background-image: linear-gradient(90deg, #00001B, rgba(0, 0, 0, 0.5)), url('/assets/img/services/guardiao.jpg');
    background-color: #cccccc;
    height: 180px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-image-2 {
    background-image: linear-gradient(90deg, rgba(0, 33, 27, 0.9), rgba(0, 0, 0, 0.4)), url('/assets/img/services/servidor.jpg');
    background-color: #cccccc;
    height: 180px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-image-3 {
    background-image: linear-gradient(90deg, rgba(0, 30, 0, 0.8), rgba(0, 0, 0, 0.2)), url('/assets/img/services/servicos.jpg');
    background-color: #cccccc;
    height: 180px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-text {
    text-align: left;
    color: white;
    padding-left: 20px;

}

.hero-text .title {
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    line-height: 20px;
    padding-top: 65px;
}

.hero-text .subtitle {
    font-size: 19px;
    font-weight: 400;
    font-style: italic;
    text-transform: capitalize;
    opacity: 0.7;
    display: block;
}

.card-services {
    min-height: 225px;
}

.card-services a{
    color: #263238;
}

.card-services a:hover {
    color: #2abed0;
}

.card-services ul{
    margin: 20px 20px 0 0;
    padding-left: 20px;
    padding-bottom: 20px;
}

.card-services li{
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
    font-size: 16px;
    font-weight: 600;
    color: #263238;
}

.publication-image .object-fit_cover_edit_auto {
    object-fit: cover;
    width: 100%;
    height: auto;
}

.communicated-image{
    width: 100%;
}

.communicated-image a img{
    width: 100px;
    max-height: 60px;
}

.communicated-image .object-fit_cover {
    object-fit: cover;
}

.collaborator-image{
    width: 100%;
}

.collaborator-image a img{
    width: 100px;
    max-height: 60px;
}

.collaborator-image .object-fit_cover {
    object-fit: cover;
}

.collaborator-btn-info{
    margin-top:-30px;
    position: relative;
}

.publication-edit{
    padding:10px;
    color:#FFF;
    background-color:#009688;
    position:absolute;
    float:right;
    right: 0px;
    margin-right: 22px;
}

.publication-delete{
    padding:10px;
    color:#FFF;
    background-color:red;
    position:absolute;
    float:right;
    right: 0px;
    margin-right: 60px;
}

.publication-image-delete{
    padding:10px;
    color:#FFF;
    background-color:red;
    position:absolute;
    float:right;
    right: 0px;
    margin-right: 30px;
}

.publication-send-transmit{
    padding:10px;
    color:#FFF;
    background-color: #aaa;
    position:absolute;
    float: left;
    left: 0px;
    margin-left: 22px;
}

.like-img {
    margin-right: 3px;
}

.like-it {
    padding-right: 5px;
    /*vertical-align: middle;*/
}

.dislike-it {
    padding-right: 10px;
    vertical-align: middle;
}

.likes-group {
    font-size: 14px;
    color: #A9ACBD;
    font-weight: 700;
    vertical-align: middle;
}

.like-on {
color: #E2004B;
}

.comment-on {
color: #FF7427;
}

.text-default-like {
    color: #069aff;
}

.likes-group a:focus, .likes-group a:hover {
text-decoration: none ;
}


.text-default-dislike {
    color: #e62740;
}

.text-default-base {
    color: #009688;
}

.text-default-base-blue {
    color: #069aff;
}

.label-default-base {
    background-color: #e5eaee;
    color: #909fa8;
}

.label-default-base a, .label-default-base a:hover  {
    text-decoration: none;
    background-color: #e5eaee;
    color: #909fa8;
}

.label-default-base-blue {
    background-color: #069aff;
    color: #ffffff;
}

.label-new {
    background-color: #118DFF;
    color: #fff;
    font-size: 9px;
    font-weight: 700;
    border-radius: 10px;
}

.service-item {
    margin-bottom: 30px;
}

.happy-hour-publications table.tc-icon-bold tbody td, .pmf-training-publications table.tc-icon-bold tbody td{
    padding-top: 3px;
    padding-bottom: 3px;
    text-transform: none;
}

.happy-hour-publications table.tc-icon-bold tbody td a.active, .pmf-training-publications table.tc-icon-bold tbody td a.active{
    color: #009688;
}

.happy-hour-publication-image{
    margin-bottom: 20px;
}

.happy-hour-content{
    color: #5b6870;
}

.happy-hour-date {
    font-size: 11px;
    margin-bottom: 0px;
}

.happy-hour-content .field{
    font-weight: 400 !important;
}

.happy-hour-publications .table > thead > tr > th,
.happy-hour-publications .table > tbody > tr > th,
.happy-hour-publications .table > tfoot > tr > th,
.happy-hour-publications .table > thead > tr > td,
.happy-hour-publications .table > tbody > tr > td,
.happy-hour-publications .table > tfoot > tr > td,
.pmf-training-publications .table > thead > tr > th,
.pmf-training-publications .table > tbody > tr > th,
.pmf-training-publications .table > tfoot > tr > th,
.pmf-training-publications .table > thead > tr > td,
.pmf-training-publications .table > tbody > tr > td,
.pmf-training-publications .table > tfoot > tr > td{
    border-top: none;
}

.happy-hour-list-title{
    font-size: 17px;
    color: #263238;
    display: block;
    margin-bottom: 0px;
}
.happy-hour-list-subtitle{
    font-size: 12px;
    font-weight: 400;
    display: inline;
    color: #9B9EAD;
}

.happy-hour-available-text{
    font-size: 11px;
    font-weight: 400;
    display: inline;
    color: #069aff;
}

.available-icon {
    display: inline;
    color: #069aff;
}
.unavailable-icon {
    display: inline;
    color: #FF0000;
}

.btn-available {
    background-color: #069aff;
}

.btn-icon-left {
    padding-right: 10px;
}


.switch-text {
    color: #2A2F43;
    font-size: 14px;
    /* display: inline;
    padding-left: 20px; */
}

.panel-front { /* Only for this preview */
    margin-bottom:24px;
    padding: 0px !important;
}

.panel-front .panel-heading .panel-title img {
	border-radius:3px 3px 0px 0px;
	width:100%;
}

.panel-front .panel-heading {
	padding: 0px;
}

.panel-front .panel-heading h4 {
	line-height: 0;
}

.panel-front .panel-body h4 {
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 15px;
}

.panel-default {
    margin-bottom: 24px;
}

.old-news-panel {
    padding-left: 20px !important;
    padding-right: 17px !important;
}

.online-panel {
padding:15px 20px !important;
}

.benefit-panel {
    height: 132px;
    padding: 0 !important;
}

.panel-live {
    -webkit-box-shadow: 0px 0px 0 #fff !important;
    box-shadow: 0px 0px 0 #fff !important;
    background-color: transparent !important;

    border-style: solid;
    border-width: 2px;
    border-color:#EB3D4D;
    padding: 12px 15px 12px 20px !important;
}

.panel-live span {
    font-size: 13px !important;
    color: #263238;
}

.panel-live .live-text {
    color: #E8343D;
    font-size: 13px !important;
    font-weight: 700 !important;
    margin-right: 8px !important;
}

.panel-subtitle-above {
    font-size: 12px !important;
    color:#cccdd0;
    display: block;
    text-transform: uppercase;
}

.live-circle {
    display: inline-block;
    vertical-align: middle;
    background: linear-gradient(90deg, rgba(253,106,48,1) 0%, rgba(221,29,99,1) 100%);
    border-radius: 100%;
    height: 16px;
    width: 16px;
    margin: 0 4px 0 0 ;
}

.avatar-online {
    padding-left: 12px !important;
    padding-right:12px !important;
}

.avatar-title-online {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.no-padding{
    padding: 0px !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xl-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xl-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xl-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xl-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xl-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xl-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xl-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xl-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xl-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xl-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xl-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xl-12 {
    position: relative;
    min-height: 1px;
    padding-left: 16px /*/ 2*/;
    padding-right: 16px /*/ 2*/;
}

a.no-decoration:hover{ text-decoration: none !important; }

.min-h20{ min-height:20px !important; }
.min-h30{ min-height:30px !important; }
.min-h50{ min-height:50px !important; }
.min-h60{ min-height:60px !important; }
.min-h70{ min-height:70px !important; }
.min-h80{ min-height:80px !important; }

.fc button{ padding: 5px 10px !important; }
.list-group-participants{ list-style: none !important; }
.list-group-item-participants{ list-style: none !important; }
.label-primary-participant{ background-color: #009688 !important; }

.view-meeting {
    cursor: pointer;
    position: absolute;
    margin-top: -10px;
    background-color: transparent;
    color: #000;
    border-radius: 10px;
    padding: 2px;
    font-weight: bold;
    right: 0;
    width: 20px;
    text-align: center;
}

.edit-meeting {
    cursor: pointer;
    position: absolute;
    margin-top: 7px;
    background-color: transparent;
    color: black;
    border-radius: 15px;
    padding: 2px;
    font-weight: bold;
    right: 0;
    width: 20px;
    text-align: center;
    z-index: 1;
}

.delete-meeting {
    cursor: pointer;
    position: absolute;
    /*margin-top: 15px;*/
    background-color: transparent;
    color: #540700;
    border-radius: 15px;
    padding: 2px;
    font-weight: bold;
    right: 0;
    bottom: 0;
    width: 20px;
    text-align: center;
    z-index: 1;
}

#calendar .fc-content{ min-height: 40px; }

.day-with-meeting > a {
    background-color: #FF4C4C !important;
    background-image: none !important;
    color: #fff !important;
    font-weight: 400 !important;
}

.day-with-meeting-zimbra > a {
    background-color: #FF4C4C !important;
    background-image: none !important;
    color: #fff !important;
    font-weight: 400 !important
}

.ui-datepicker .ui-state-active {
    font-size: 15px !important;
    font-weight: 700 !important;
    color: #000;
    background: #fff !important;
  }

.no-sort::after { display: none!important; }

.no-sort { pointer-events: none!important; cursor: default!important; }

.bg-box-dashboard-meeting{ background: #35bc92 !important; }

.text-uppercase{ text-transform: uppercase !important; }

.box-collaborator{text-align:center;color:#fff;position:relative}
.box-collaborator .box-content,.box-collaborator:after{width:100%;position:absolute;left:0}
.box-collaborator:after{content:"";height:100%;background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.08) 69%,rgba(0,0,0,.76) 100%);top:0;transition:all .5s ease 0s}
.box-collaborator .post,.box-collaborator .title{transform:translateY(145px);transition:all .4s cubic-bezier(.13,.62,.81,.91) 0s}
.box-collaborator:hover:after{background:linear-gradient(to bottom,rgba(0,0,0,.01) 0,rgba(0,0,0,.09) 11%,rgba(0,0,0,.12) 13%,rgba(0,0,0,.19) 20%,rgba(0,0,0,.29) 28%,rgba(0,0,0,.29) 29%,rgba(0,0,0,.42) 38%,rgba(0,0,0,.46) 43%,rgba(0,0,0,.53) 47%,rgba(0,0,0,.75) 69%,rgba(0,0,0,.87) 84%,rgba(0,0,0,.98) 99%,rgba(0,0,0,.94) 100%)}
.box-collaborator img{width:100%;height:auto}
.box-collaborator .box-content{padding:0px;margin-bottom:20px;top:0;z-index:1}
.box-collaborator .title{font-size:22px;font-weight:700;text-transform:uppercase;margin:0 0 10px}
.box-collaborator .post{display:block;padding:8px 0;font-size:15px}
.box-collaborator .social li a{border-radius:50%;font-size:20px;color:#fff}
.box-collaborator:hover .post,.box-collaborator:hover .title{transform:translateY(0)}
.box-collaborator .social{list-style:none;padding:0 0 5px;margin:40px 0 25px;opacity:0;position:relative;transform:perspective(500px) rotateX(-90deg) rotateY(0) rotateZ(0);transition:all .6s cubic-bezier(0,0,.58,1) 0s}
.box-collaborator:hover .social{opacity:1;transform:perspective(500px) rotateX(0) rotateY(0) rotateZ(0)}
.box-collaborator .social:before{content:"";width:50px;height:2px;background:none;margin:0 auto;position:absolute;top:-23px;left:0;right:0}
.box-collaborator .social li{display:inline-block}
.box-collaborator .social li a{display:block;width:40px;height:40px;line-height:40px;background:#6d3795;margin-right:10px;transition:all .3s ease 0s}
.box-collaborator .social li a:hover{background:#bea041}
.box-collaborator .social li:last-child a{margin-right:0}
@media only screen and (max-width:990px){

    .box-collaborator{margin-bottom:30px}

    @media only screen and (max-width: 500px) {

        .sidebar-title{
            width: 280px !important;
        }
        .sub-nav{
            width: 280px !important;
        }

    }

}

.sidebar-widget.author-widget .media-body{
    line-height: 20px;
}

ul.tag-list{
    list-style: none;
    margin-left: -35px;
}

ul.tag-list li{
    float: left !important;
    margin-top: 5px !important;
}

.label-tag {
    display: inline-block;
    padding: .1em .6em .1em !important;
    font-size: 84%;
    font-weight: 600;
    line-height: 24px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 3px;
}

.year-title {
    text-align: center;
    color: #a9acbd;
    font-size: 28px;
    font-weight: 700;
    margin-top:50px;
    margin-bottom: 15px;
    display: block;
}

.goals-file {
    display: block;
}

.image-gallery{
  min-height:300px !important;
  max-height:300px !important;
}

.card .card-services {
    margin-left: 20px;
}

.home-elements ol.timeline-list li.timeline-item {
    position: relative;
    padding: 15px 0px 15px 50px !important;
}



.timeline-list .media .media-left,
.timeline-list .media .media-right{
    vertical-align: top;
}

.center-list .media-left,
.center-list .media-right{
    vertical-align: middle !important;
}

.center-list .media-heading{
    margin-bottom: 0px !important;
}


.chat-widget .media-left img, .chat-widget .media-right img {
    max-width: 44px;
    max-height: 44px;
    border-radius: 22px;
     border: 0px solid #fff;
}

.chat-widget .media-left {
    padding-right: 10px;
}

.comments-list .media .media-heading {
    font-size: 13px;
    color: #2a2f43;
    margin-top: 2px;
    margin-bottom: 4px;
}

.time-info-custom {
    margin-left: 5px;
    color: #606060;
    font-weight: 400;
    font-size: 10px;
}

.chat-widget .media-body {
    padding: 0px;
    border-radius: 0px;
    border: 0px;
    background-color: none;
}

.comment-text {
    font-weight: 400;
    color: #1e1e1f;
}

.comments-group .comment-title {
    font-size: 16px;
}

.comment-box {
    padding-left:10px;
}

.title-link {
    font-size: 16px;
    display: block;
}

ol.timeline-list li.timeline-item .timeline-desc a {
    padding: 0;
}

.panel-map {
    padding: 0 !important;
}

.panel-menu-map {
    margin-top: 0 !important;
}

.panel-body-map {
    padding: 0;
    margin-top: 0 !important;
}

.panel-ride {
    padding: 0 !important;
}

.nav-tabs>li>a {
    border: 0px;
}

.ride-list-title{
    font-size: 15px;
    color: #263238;
    display: block;
    margin-bottom: 0px;
}
.ride-list-subtitle{
    font-size: 12px;
    font-weight: 400;
    display: inline;
    color: #9B9EAD;
}

.tab-info{
    text-align: center;
    margin: 0 45px 45px;
    font-size: 13px;
    color: #354044;
    font-weight: 400;
    line-height: 17px;
}

#rides, #mapid { height: 480px; }

.leaflet-control-geocoder-form input {
    /*width: 410px !important;*/
}

.leaflet-control-geocoder-alternatives{
    /*width: 100% !important;*/
}

.label-alert-yellow {
    background-color: #ffbc0b;
}

.trello-label-alert-yellow {
    color: #000;
    background-color: yellow;
}

.trello-label-alert-black {
    color: #fff;
    background-color: black;
}

.no-capitalize{ text-transform: none !important; }

.cover-elements {
    margin: 0 15px 6px ;
    font-weight: 400;
}

.cover-com-elements {
    margin: 0 20px 100px 30px;
    vertical-align: middle;

    width:75%;
}

.cover-text-left {
    position: absolute;
    bottom: 8px;
    font-size: 15px;

    color: #ffffff;
    line-height: 130%;
}

.cover-text-middle {
    position: absolute;
    vertical-align: middle;
    bottom: 8px;
    font-size: 15px;
    width: 14%;
    color: #ffffff;
    line-height: 130%;
}

.cover-limit-text {
    /* max-height: 40px; */
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}

.cover-elements p {
    margin-bottom: 0;
}

.cover-news-gradient-bg {
    position: absolute;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
    width: 100%;
    height: 120px;
    top: 80px !important;
    background-size: cover;
    color: white;
}

.cover-date {
    display: inline-block;
    color: #00FFE0;

    font-size: 10px;
}

.cover-time {
    display: inline-block;
    color: #FFF;

    font-size: 10px;
}

.img-list-news {
    object-fit: cover;
    width: 90px;
    height: 70px;
    border-radius: 4px;
}

.img-list-clipping-news {
    object-fit: cover;
    width: 60px;
    height: 50px;
    border-radius: 4px;
}

.panel-body-2 {
    margin-top: 25px !important;
}

.media-heading a {
    color: #2A2F43;
}

.panel-list-home {
    margin-bottom: 18px;
}

.label-right {
    float: right;
    line-height: 130%;
}

.cover-com-gradient-bg {
    position: absolute;
    background: linear-gradient(90deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.80) 25%, rgba(0,0,0,0) 100%);
    width: 16.667%;
    height: 300px;
    background-size: cover;
    color: white;
}

.cover-com-date {
    display: inline-block;
    color: #FFF;
    opacity: 0.7;
    font-weight: 400;
    font-size: 13px;
}

.cover-com-signature {
    color: #00FFE0;
    font-weight: 700;
    font-size: 15px;
    line-height: 160%;
}

.cover-com-title {
    font-weight: 600;
    font-size: 21px;
    line-height: 130%;
    margin-bottom: 8px;
}

.middle-elements {
    vertical-align: middle;
}

.cover-com-group {
    margin-bottom: 250px;
}

.benefit-gradient-bg {
    position: absolute;
    background: rgb(112, 112, 112);
    background: linear-gradient(180deg, rgb(231, 231, 231) 0%, rgb(112, 112, 112) 100%);
    width: 20%;
    height: 132px;
    background-size: cover;
    color: white;
    display: flex;
    align-items: center;
}
.gradient-purple {
    background: rgb(14,18,106);
    background: linear-gradient(180deg, rgba(220,39,233,1) 0%, rgba(14,18,106,1) 100%);
}
.gradient-red {
    background: rgb(251,43,85);
    background: linear-gradient(180deg, rgba(255,109,75,1) 0%, rgba(251,43,85,1) 100%);
}
.gradient-blue {
    background: rgb(29,92,187);
    background: linear-gradient(180deg, rgba(29,190,142,1) 0%, rgba(29,92,187,1) 100%);
}

.panel-benefit {
    font-size: 17px;
    height: 42px;
    line-height: 39px;
}

.benefit-header {
    background-color: #00000099;
    height:32px;
    text-align:center;
    font-size: 16px;
    font-weight: 700;
    position: absolute;
    width: 100%;
    color: #fff;
    z-index: 100;
}

.benefit-panel .slick-list {
    height: 132px;
    border-radius: 0;
}

.benefit-panel .slick-dots li {
    width: 18px;
    height: 24px;
    margin:0;
}

.benefit-panel .slick-dots li button:before {
    opacity: .6;
    font-size: 6px;
}

.benefit-panel .slick-dots li.slick-active button:before {
    color: #fff;
    opacity: 1;
}

.benefit-body {
    margin-top: 24px;
    margin-left: 14px;
    display: flex;
    align-items: center;
    width:100%;
}

.benefit-body .benefit-title {
    margin-left: 16px;
    margin-right: 12px;
    line-height: 24px;
    font-size: 17px;
    font-weight: 700;

}

.benefit-number-group {
    display: flex;
}

.benefit-number-group .benefit-value {
    font-size: 45px;
    font-weight: 900;
}

.benefit-number-group .benefit-type {
    margin:28px 12px 0 4px;
}

.benefit-number-group .benefit-perc{
    font-size: 24px;
    font-weight: 900;
    opacity: .7;
    display: block;
    line-height: 10px;
} 
.benefit-number-group .benefit-off {
    font-size: 15px;
    font-weight: 400;
    opacity: .7;
} 

.benefit-body .benefit-number-group {
    margin-left: auto;
}

.benefit-brand-image {
    width: 68px;
    height: auto;
}
.benefit-list-image {
    object-fit: cover;
    width: 68px;
    height: 68px;
    border-radius: 34px;
}

.benefit-img-cover {
    width: 100%;
    height: auto;
    max-height: 500px;
    object-fit: cover;
}

.benefit-discount {
    color: #009688;
    font-weight: 700;
    font-size: 1.6rem;
}
.benefit-call {
    font-weight: 900;
    font-size: 20px;
    font-size: 2.2rem;
}

@media only screen and (max-width: 1440px) {
    .benefit-body {
        margin-left: 8px;
    }
    .benefit-list-image {
        width: 48px;
        height: 48px;
        border-radius: 24px;
    }
    .benefit-body .benefit-title {
        margin-left: 4px;
        margin-right: 8px;
        font-size: 15px;
    }
    .benefit-number-group .benefit-type {
        margin-top: 23px;
    }
    .benefit-number-group .benefit-value {
        font-size: 40px;
    }
    .benefit-number-group .benefit-perc {
        font-size: 20px;
    }
    .benefit-number-group .benefit-off {
        font-size: 14px;
    }
}





.mini-date {
    overflow: hidden;
    color: #2E373A;
    width: 36px;
    text-align: center;
    padding: 0;
    border: 2px solid #2E373A;
    border-radius: 3px;
    display:  table-cell;
    vertical-align: middle;
}

.mini-date .date-day {
    display: block;
    background: #727E84;
    font-size: 17px;
    line-height: 20px;
    font-weight: 700;
    padding: 1px 0;
    margin: 0;
    text-transform: uppercase;
    color: #ffffff;

}

.mini-date .date-month {
    display: block;
    background: #2E373A;
    font-size: 9px;
    line-height: 9px;
    font-weight: 700;
    padding: 3px 0;
    margin: 0;
    text-transform: uppercase;
    color: #ffffff;
}

.mini-date .date-time {
    font-size: 12px;
    color: #A9ACBD;
    font-weight: 400;
}

.date-details {
    display: table-cell;
    padding-left: 8px;
}

.sidebar-avatar-title {
    display: table-cell !important;
}

.avatar-item, .avatar-item-first {
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
    width: 50px;
}

.avatar-item:not(:first-child) {
    margin-left: -30px;
    -webkit-mask:radial-gradient(circle 26px at 1px 50%,transparent 99%,#fff 100%);
          mask:radial-gradient(circle 26px at 1px 50%,transparent 99%,#fff 100%);
}

.avatar-item img, .avatar-item-first img {
    width: 100%;
    display: block;
}

.media-document .media-body, .media-document .media-left, .media-document .media-right {
    vertical-align: middle;
}

.documents-list-title{
    font-size: 14px;
    color: #263238;
    display: block;
    margin-bottom: 0px;
}
.documents-list-subtitle{
    font-size: 12px;
    font-weight: 400;
    display: inline;
    color: #9B9EAD;
}

.media-document .media-right i {
    font-size: 20px;
    opacity: 0.5;
}

.media-logos {
    max-width: 86%;
    max-height: 86%;
    display: block;
    margin: 20px auto;
}

.panel-logo {
    padding: 0 !important;
    margin-bottom: 40px;
}

.panel-body .logo-body {
    display: block;
    vertical-align: middle;
    max-height: 200px;
    height: 200px;
}

.panel-body .logo-body-low {
    max-height: 180px;
    height: 180px;
}

.panel-body .logo-body:hover {
    opacity: 0.7;
    filter: contrast(180%);
}

.link-logo:hover {
    text-decoration: none;
}

a .logo-container:hover {
    color: #000;
    background-color: #d8dde0;
    text-decoration: none !important;
}

.logo-container {
    text-align: center;
    padding: 4px 20px;
    font-size: 13px;
    font-weight: 700;
    background-color: #e9eef0;
    
}

.panel-visual-identify {
    margin-bottom: 60px;
}

.sidebar-title {
    text-transform: none !important;
}

.btn-primary {
    font-weight: 700;
}

.btn-navBar {
    color: #90A4Ae;
    font-size: 14px;
}

.btn-navBar:hover {
    color: #fff;
}

#content .panel {
    padding: 24px;
}

.justify-content-around {
    display: flex;
    justify-content: space-around;
}